## clab 0.6.0.ci20240512T082534

=== debian/changelog ===
clab (0.6.0.ci20240512T082534-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 12 May 2024 08:25:34 +0000

clab (0.6.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Dec 2023 08:36:00 +0200

clab (0.5-1) unstable; urgency=medium

  * Rewrite in Rust.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 17 Apr 2021 14:07:42 +0300
