## clab 0.6.0.ci20240615T051342

=== debian/changelog ===
clab (0.6.0.ci20240615T051342-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Jun 2024 05:13:43 +0000
