## clab 0.6.0.ci20240803T073230

=== debian/changelog ===
clab (0.6.0.ci20240803T073230-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 03 Aug 2024 07:32:30 +0000
