## clab 0.6.0.ci20240921T053442

=== debian/changelog ===
clab (0.6.0.ci20240921T053442-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 21 Sep 2024 05:34:42 +0000
