## clab 0.6.0.ci20241027T052226

=== debian/changelog ===
clab (0.6.0.ci20241027T052226-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 27 Oct 2024 05:22:26 +0000
