## clab 0.6.0.ci20241228T160638

=== debian/changelog ===
clab (0.6.0.ci20241228T160638-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 Dec 2024 16:06:38 +0000
