## clab 0.6.0.ci20250215T151748

=== debian/changelog ===
clab (0.6.0.ci20250215T151748-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Feb 2025 15:17:48 +0000
