## clab 0.6.0.ci20250906T051011

=== debian/changelog ===
clab (0.6.0.ci20250906T051011-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:10:11 +0000
