## clab 0.6.0.ci20250908T081348

=== debian/changelog ===
clab (0.6.0.ci20250908T081348-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:13:48 +0000
