## clab 0.6.0.ci20250913T052900

=== debian/changelog ===
clab (0.6.0.ci20250913T052900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 05:29:00 +0000
