## clab 0.6.0.ci20250920T114836

=== debian/changelog ===
clab (0.6.0.ci20250920T114836-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 11:48:36 +0000
