## clab 0.6.0.ci20250922T053948

=== debian/changelog ===
clab (0.6.0.ci20250922T053948-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:39:48 +0000
