## clab 0.6.0.ci20250922T070928

=== debian/changelog ===
clab (0.6.0.ci20250922T070928-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:09:28 +0000
