## clab 0.6.0.ci20250927T074104

=== debian/changelog ===
clab (0.6.0.ci20250927T074104-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:41:04 +0000
