## clab 0.6.0.ci20251004T034050

=== debian/changelog ===
clab (0.6.0.ci20251004T034050-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:40:50 +0000
