## clab 0.6.0.ci20251010T064902

=== debian/changelog ===
clab (0.6.0.ci20251010T064902-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 06:49:02 +0000
