## clab 0.6.0.ci20251012T060613

=== debian/changelog ===
clab (0.6.0.ci20251012T060613-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 12 Oct 2025 06:06:13 +0000
