## clab 0.6.0.ci20251013T075407

=== debian/changelog ===
clab (0.6.0.ci20251013T075407-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 07:54:07 +0000
