## clab 0.6.0.ci20251013T093047

=== debian/changelog ===
clab (0.6.0.ci20251013T093047-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:30:48 +0000
