## clab 0.6.0.ci20251013T100720

=== debian/changelog ===
clab (0.6.0.ci20251013T100720-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:07:20 +0000
