## clab 0.6.0.ci20251014T110835

=== debian/changelog ===
clab (0.6.0.ci20251014T110835-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:08:35 +0000
