## clab 0.6.0.ci20251014T114310

=== debian/changelog ===
clab (0.6.0.ci20251014T114310-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:43:10 +0000
