## clab 0.6.0.ci20251014T150043

=== debian/changelog ===
clab (0.6.0.ci20251014T150043-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:00:43 +0000
