## clab 0.6.0.ci20251014T153349

=== debian/changelog ===
clab (0.6.0.ci20251014T153349-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:33:49 +0000
