## clab 0.6.0.ci20251102T070226

=== debian/changelog ===
clab (0.6.0.ci20251102T070226-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:02:26 +0000
