## clab 0.6.0.ci20251102T151816

=== debian/changelog ===
clab (0.6.0.ci20251102T151816-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:18:17 +0000
