## clab 0.6.0.ci20251107T150832

=== debian/changelog ===
clab (0.6.0.ci20251107T150832-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:08:32 +0000
