## clab 0.6.0.ci20251110T081651

=== debian/changelog ===
clab (0.6.0.ci20251110T081651-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:16:51 +0000
