## clab 0.6.0.ci20251111T065005

=== debian/changelog ===
clab (0.6.0.ci20251111T065005-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 06:50:05 +0000
