=== debian/control ===
Source: clab
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: misc
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~),
 git,
 moreutils,
 python3,
 python3-yaml,
 subplot
Homepage: https://clab.liw.fi

Package: clab
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Description: command line address book application
 A very basic address book application, with a command line interface
 only.
 .
 Address book data is stored in YAML files, which can easily be
 kept in a version control system by the user.
