## clab 0.6.0.ci20251112T133801

=== debian/changelog ===
clab (0.6.0.ci20251112T133801-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:38:01 +0000
