## clab 0.6.0.ci20251112T145912

=== debian/changelog ===
clab (0.6.0.ci20251112T145912-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:59:12 +0000
