=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --path=. --root=debian/clab --offline
	find debian/clab -name '.crates*' -delete

override_dh_auto_test:
	echo disabled: ./check
