## clab 0.6.0.ci20251114T141501

=== debian/changelog ===
clab (0.6.0.ci20251114T141501-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:15:02 +0000
