## clab 0.6.0.ci20251114T150844

=== debian/changelog ===
clab (0.6.0.ci20251114T150844-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:08:44 +0000
