## clab 0.6.0.ci20251115T051743

=== debian/changelog ===
clab (0.6.0.ci20251115T051743-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:17:43 +0000
