## clab 0.6.0.ci20251116T060731

=== debian/changelog ===
clab (0.6.0.ci20251116T060731-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:07:31 +0000
