## clab 0.6.0.ci20251123T183948

=== debian/changelog ===
clab (0.6.0.ci20251123T183948-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:39:48 +0000
