## clab 0.6.0.ci20251124T122709

=== debian/changelog ===
clab (0.6.0.ci20251124T122709-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:27:10 +0000
