## clab 0.6.0.ci20251125T122439

=== debian/changelog ===
clab (0.6.0.ci20251125T122439-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:24:39 +0000
