## clab 0.6.0.ci20251125T145459

=== debian/changelog ===
clab (0.6.0.ci20251125T145459-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 14:54:59 +0000
