## clab 0.6.0.ci20251130T070326

=== debian/changelog ===
clab (0.6.0.ci20251130T070326-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:03:26 +0000
