## clab 0.6.0.ci20251203T071341

=== debian/changelog ===
clab (0.6.0.ci20251203T071341-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:13:41 +0000
