## clab 0.6.0.ci20251204T080740

=== debian/changelog ===
clab (0.6.0.ci20251204T080740-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:07:40 +0000
