## clab 0.6.0.ci20251208T115019

=== debian/changelog ===
clab (0.6.0.ci20251208T115019-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 11:50:19 +0000
