## clab 0.6.0.ci20251215T054714

=== debian/changelog ===
clab (0.6.0.ci20251215T054714-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 05:47:14 +0000
