## clab 0.6.0.ci20251215T091606

=== debian/changelog ===
clab (0.6.0.ci20251215T091606-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:16:06 +0000
