## clab 0.6.0.ci20251220T142334

=== debian/changelog ===
clab (0.6.0.ci20251220T142334-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:23:34 +0000
