## clab 0.6.0.ci20251221T043236

=== debian/changelog ===
clab (0.6.0.ci20251221T043236-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:32:36 +0000
