## clab 0.6.0.ci20251221T055605

=== debian/changelog ===
clab (0.6.0.ci20251221T055605-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 05:56:06 +0000
