## clab 0.6.0.ci20251228T060004

=== debian/changelog ===
clab (0.6.0.ci20251228T060004-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 28 Dec 2025 06:00:04 +0000
