## clab 0.6.0.ci20251228T062150

=== debian/changelog ===
clab (0.6.0.ci20251228T062150-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 28 Dec 2025 06:21:50 +0000
