## clab 0.6.0.ci20260105T115338

=== debian/changelog ===
clab (0.6.0.ci20260105T115338-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 11:53:38 +0000
