## clab 0.6.0.ci20260112T121648

=== debian/changelog ===
clab (0.6.0.ci20260112T121648-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:16:48 +0000
