## clab 0.6.0.ci20260114T120436

=== debian/changelog ===
clab (0.6.0.ci20260114T120436-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:04:36 +0000
