## clab 0.6.0.ci20260118T130030

=== debian/changelog ===
clab (0.6.0.ci20260118T130030-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:00:31 +0000
