## clab 0.6.0.ci20260120T112752

=== debian/changelog ===
clab (0.6.0.ci20260120T112752-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 11:27:52 +0000
