## clab 0.6.0.ci20260125T061152

=== debian/changelog ===
clab (0.6.0.ci20260125T061152-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:11:52 +0000
