## clab 0.6.0.ci20260204T090506

=== debian/changelog ===
clab (0.6.0.ci20260204T090506-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:05:06 +0000
