## clab 0.6.0.ci20260205T162653

=== debian/changelog ===
clab (0.6.0.ci20260205T162653-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 16:26:54 +0000
