## clab 0.6.0.ci20260217T044520

=== debian/changelog ===
clab (0.6.0.ci20260217T044520-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 17 Feb 2026 04:45:20 +0000
