## clab 0.6.0.ci20260223T071014

=== debian/changelog ===
clab (0.6.0.ci20260223T071014-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 23 Feb 2026 07:10:14 +0000
